package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesubproductrate;
import com.qsoft.rs.sincoar.dto.TgenesubproductrateDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductrateMapper {

    TgenesubproductrateMapper INSTANCE = Mappers.getMapper(TgenesubproductrateMapper.class);

    Tgenesubproductrate getEntidad(TgenesubproductrateDTO tgenesubproductrate);

    TgenesubproductrateDTO getDto(Tgenesubproductrate tgenesubproductrate);

}